.NintexLogo {
    width: 200px;
    height: 29px;
    display: block;
    background:transparent url('../img/Logos/Nintex.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.NintexLogo:hover {
    background-image: url('../img/Logos/Nintex-grey.png');
}
   

.InfoPathLogo {
    width: 200px;
    height: 75px;
    display: block;
    background:transparent url('../img/Logos/InfoPath.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.InfoPathLogo:hover {
    background-image: url('../img/Logos/InfoPath-grey.png');
}

/* New Ones */

.ASPNETLogo {
    width: 150px;
    height: 150px;
    display: block;
    background:transparent url('../img/Logos/ASPNET.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.ASPNETLogo:hover {
    background-image: url('../img/Logos/ASPNET-grey.png');
}


.MSFormsLogo {
    width: 100px;
    height: 100px;
    display: block;
    background:transparent url('../img/Logos/MSForms.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.MSFormsLogo:hover {
    background-image: url('../img/Logos/MSForms-grey.png');
}

.MSSQLLogo {
    width: 150px;
    height: 125px;
    display: block;
    background:transparent url('../img/Logos/MSSQL.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.MSSQLLogo:hover {
    background-image: url('../img/Logos/MSSQL-grey.png');
}

.MSSRSLogo {
    width: 200px;
    height: 69px;
    display: block;
    background:transparent url('../img/Logos/MSSRS.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.MSSRSLogo:hover {
    background-image: url('../img/Logos/MSSRS-grey.png');
}

.OfficeLogo {
    width: 200px;
    height: 300px;
    display: block;
    background:transparent url('../img/Logos/Office.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.OfficeLogo:hover {
    background-image: url('../img/Logos/Office-grey.png');
}

.Office365Logo {
    width: 200px;
    height: 50px;
    display: block;
    background:transparent url('../img/Logos/Office365.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.Office365Logo:hover {
    background-image: url('../img/Logos/Office365-grey.png');
}

.PowerBILogo {
    width: 200px;
    height: 53px;
    display: block;
    background:transparent url('../img/Logos/PowerBI.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.PowerBILogo:hover {
    background-image: url('../img/Logos/PowerBI-grey.png');
}

.SharePointLogo {
    width: 200px;
    height: 40px;
    display: block;
    background:transparent url('../img/Logos/SharePoint.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.SharePointLogo:hover {
    background-image: url('../img/Logos/SharePoint-grey.png');
}

.StaffHubLogo {
    width: 313px;
    height: 145px;
    display: block;
    background:transparent url('../img/Logos/StaffHub.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.StaffHubLogo:hover {
    background-image: url('../img/Logos/StaffHub-grey.png');
}

.LogoContainer
{
    text-align: center;
}



.MSFlowLogo {
    width: 222px;
    height: 78px;
    display: block;
    background:transparent url('../img/Logos/MSFlow.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.MSFlowLogo:hover {
    background-image: url('../img/Logos/MSFlow-grey.png');
}


.MSPowerAppsLogo {
    width: 222px;
    height: 78px;
    display: block;
    background:transparent url('../img/logos/MSPowerApps.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.MSPowerAppsLogo:hover {
    background-image: url('../img/Logos/MSPowerApps-grey.png');
}



.MSTeams {
    width: 222px;
    height: 78px;
    display: block;
    background:transparent url('../img/logos/MSTeams.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.MSTeams:hover {
    background-image: url('../img/Logos/MSTeams-grey.png');
}


.ExchangeOnlineLogo {
    width: 170px;
    height: 40px;
    display: block;
    background:transparent url('../img/logos/Exchange-Online.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.ExchangeOnlineLogo:hover {
    background-image: url('../img/Logos/Exchange-Online-grey.png');
}


.SharePointOnlineLogo {
    width: 185px;
    height: 40px;
    display: block;
    background:transparent url('../img/logos/SP-Online.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.SharePointOnlineLogo:hover {
    background-image: url('../img/Logos/SP-Online-grey.png');
}

.OneDrive4B {
    width: 145px;
    height: 40px;
    display: block;
    background:transparent url('../img/logos/OneDrive4B.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.OneDrive4B:hover {
    background-image: url('../img/Logos/OneDrive4B-grey.png');
}

.Skype4B {
    width: 117px;
    height: 40px;
    display: block;
    background:transparent url('../img/logos/Skype4B.png') center top no-repeat;
    display:inline-block;
    margin: 4px;
}
   
.Skype4B:hover {
    background-image: url('../img/Logos/Skype4B-grey.png');
}